{
    "name": "validate-user",
    "version": "1.0.0",
    "description": "",
    "main": "./dist/index.js",
    "types": "./dist/index.d.ts",
    "scripts": {
        "test": "echo \"Error: no test specified\" && exit 1",
        "build": "tsc && tsc -d --declarationDir dist --declarationMap --emitDeclarationOnly"
    },
    "keywords": [],
    "author": "",
    "license": "ISC",
    "devDependencies": {
        "@types/node": "^17.0.23",
        "typescript": "4.6.3"
    },
    "dependencies": {
        "joi": "^17.6.0"
    }
}